@charset "utf-8";
/* =============================================
CSS DOCUMENT www.praxis-alice-crames.de
------------------------------------------------

FONTS
------------------------------------------------
Normal:		Arial, Helvetica, sans-serif
h2:		Georgia, "Times New Roman", Times, serif


FARBEN
------------------------------------------------
E83E0B	rot		h2
002E55	blauschwarz 	body, .nav1-4, .email
818FAD  blau|hell  h1

============================================= */

/* Grundlagen  #002E55
------------------------------------------------------------------------- */

*{ padding:0; margin:0; border:none;}
body{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:140%; font-size:14px; color:#002E55; background:#ce8934 url(../img/hg-page.gif) repeat-x;}
/* Farben: db8f37  dc933d   ce8934 */ 

/* Positionierung    work:   border: 1px solid #000; 
------------------------------------------------------------------------- */
#center{ width:982px; margin-left:auto; margin-right:auto; margin-top:18px; background-color:#d7c291;}
#nav{ width:946px; height:30px; background:#bca981 url(../img/hg-nav.gif) no-repeat; padding:6px 0 0 36px; font-weight:bold; color:#fff; font-size:15px;}
#nav-02{ float:left; padding:50px 0 0 40px;}
#right-02{ float:right; padding:23px 37px 50px 0;}
#text{ width:620px; padding:30px 30px 45px 30px; background-color:#decda5; color:#000;}
.expand-hg-text{ width:100%; height:1px;}
#footer-content{ width:100%; height:22px; background:#fff url(../img/hg-footer-02.gif) repeat-x;}
.clearfix{ clear:both;}
/* Text 
------------------------------------------------------------------------- */
h1{ font-size:14px; color:#575149;}
h2{ font-size:14px; color:#575149; font-weight:normal}
strong{ color:#575149;}

.text-1{ font-weight:bold; color:#8a0064;}
.text-2{ font-style:normal; font-size:11px;}

#text ul, #text ol{ padding-left:30px;}
#text a:link, #text a:visited{color:#575149;}

.kleinabsatz{ line-height:70%;}

/* Bilder
------------------------------------------------------------------------- */
.img-01{ padding:0 0 30px 25px;}

/* Praxis
------------------------------------------------------------------------- */
#praxis{ padding:20px; border:dotted 1px #5e4638;}


/* Navigation
------------------------------------------------------------------------- */
#menu {position:relative; z-index:500;}
#menu ul {padding:0; margin:0; list-style:none; width:170px; padding:5px; background-color:#d7c291;}
#menu ul ul {position:absolute; left:-9999px;}
#menu table {border-collapse:collapse; width:0; height:0; position:absolute; left:-1px; top:-1px;}
/*-- #menu ul li {width:110px; background:#fff;} --*/
* html #menu ul li {float:left;}
#menu ul li a {display:block; width:155px; padding:8px 10px 8px 5px; font:normal 11px verdana, sans-serif; color:#000; text-decoration:none; background:#d7c291; border:1px solid #888; border-color:#d7c291 #d7c291 #bba97e #d7c291; clear:left;}
#menu ul li a.fly {background:#d7c291 url(../img/arrow.gif) no-repeat 160px center;}

#menu ul li:hover {position:relative;}
#menu ul li a:hover {direction:ltr; background:#bba97e; color:#fff; border-color:#89a; position:relative;}
#menu ul li:hover > a {background:#bba97e; color:#fff; border-color:#9c9074;}

#menu ul :hover ul,
#menu ul :hover ul :hover ul,
#menu ul :hover ul :hover ul :hover ul,
#menu ul :hover ul :hover ul :hover ul :hover ul {left:172px; top:-5px;}

#menu ul :hover ul ul,
#menu ul :hover ul :hover ul ul, 
#menu ul :hover ul :hover ul :hover ul ul,
#menu ul :hover ul :hover ul :hover ul :hover ul ul {left:-9999px;}


#nav a:link, #nav a:visited{ font-weight:bold; color:#fff; font-size:15px; text-decoration:none; padding:0 9px;}
#nav a:hover{ text-decoration:underline;}
#menu a:link, #menu a:visited{ font-weight:bold; color:#5e4638; text-decoration:none;}

/* Firefox-Bug 
*/
a {outline:none;}
a img {border:none;}

/* 
========================================================================= */
